langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.crm_created_by
    - profile.type.crm_indiv
id: profile.crm_indiv.crm_created_by
field_name: crm_created_by
entity_type: profile
bundle: crm_indiv
label: 'Created by'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
